#!/bin/sh
echo 'name: curl
version: 1.3.7
id: curl-1.3.7-3dbfe15d18c3506ad5faf2dab2063b08

license: BSD3
copyright:
maintainer: Don Stewart <dons00@gmail.com>
stability:
homepage:
package-url:
description: libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
             HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
             libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
             HTTP form based upload, proxies, cookies, user+password authentication
             (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
             http proxy tunneling and more!
             .
             This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
exposed: True
exposed-modules: Network.Curl Network.Curl.Code Network.Curl.Info
                 Network.Curl.Opts Network.Curl.Post Network.Curl.Types
                 Network.Curl.Easy Network.Curl.Debug
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/curl-1.3.7
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/curl-1.3.7
              /usr/local/lib
hs-libraries: HScurl-1.3.7
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/curl-1.3.7/html/curl.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/curl-1.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
